Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #72

LADSPA plugins dialog are with fixed size
February 18, 2012 10:20 - klo nuo

Status: Rejected Start date: February 18, 2012
Priority: Minor Due date:

Assignee: % Done: 0%

Category: plugins/ladspa Estimated time: 0.00 hour

Target version:

Affects version:

Description

LADSPA plugins dialogs are with fixed size, making most of them unusable as controls are hardly accessible

History

#1 - February 23, 2012 21:48 - John Lindgren

Please tell us what version of Audacious you have and what window manager you are using, as | can't reproduce.

#3 - February 23, 2012 22:40 - John Lindgren
- Category set to plugins/ladspa

#4 - February 24, 2012 05:19 - klo nuo

It's latest 3.2.1 Audacious, running on Ubuntu 11.04 with Compiz as window manager (which is set by default on Ubuntu)

Here is screenshot: http://i.imgur.com/Di3vz.png

Visuals are by gtk-oxygen engine. As you can see, mouse pointer is in lower right corner w/o possibility to enlarge the window and use the sliders for
this particular plugin. It's at this size for every LADSPA plugin. It wasn't like that when [ first tried official Ubuntu version of Audacious (don't remember
version number)

#5 - February 28, 2012 03:07 - John Lindgren

How is this unusable? All the controls look accessible to me.

#6 - March 04, 2012 12:36 - klo nuo

No they don't. Sliders are missing: http:/i.imgur.com/LCy7S.png

#7 - March 10, 2012 04:59 - John Lindgren

- Status changed from New to Rejected

There are no sliders in the new LADSPA plugin; you have to use the numeric entry fields.
